body {
  justify-content : center;
  display         : flex;
  margin          : 0;
  align-items     : center;
  min-height      : 100vh;
  text-align      : center;
  background-image: url('black_chains_tileable_clear.png');
}

body article {
  width           : fit-content;
  padding         : 1em;
  border          : 1px solid black;
  background-color: white;
}

body article ul, ol {
  text-align         : left;
  padding-left       : 0;
  list-style-position: inside;
}